.hero {
  padding: 120px 0;
  background: #10B0E1;
  background: linear-gradient(#57C3BB, #2EB7D0, #10B0E1);
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.hero .bg {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.hero h1 {
  color: #fff;
  font-size: 50px;
  font-weight: 600;
  line-height: 1.2;
  margin: 0 0 30px 0;
  z-index: 1;
}

.hero h1 span {
  display: inline-block;
  margin-top: 20px;
  font-size: 22px;
  color: transparent;
  letter-spacing: 4px;
  font-weight: 600;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
}

.hero .banner {
  max-width: 200px;
  display: block;
  margin-bottom: 30px;
}

.hero__texts {
  max-width: 790px;
}

.hero__descr {
  color: #fff;
  margin-bottom: 40px;
  max-width: 740px;
  font-size: 19px;
  line-height: 1.4;
}

@media (min-width: 480px) {
  .hero h1 span {
    font-size: 30px;
  }
}

@media (min-width: 768px) {
  .hero {
    padding: 250px 0 260px 0;
  }
  .hero h1,
  .hero h1 span {
    font-size: 50px;
  }
}

@media(min-width: 965px) {
  .hero .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
  }

  .hero .banner {
    margin-bottom: initial;
    max-width: 250px;    
  }
}

@media (min-width: 1024px) {
  .hero {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    max-height: 100vh;
    padding: 0;
  }
  
  .hero h1 {
    margin: 0 0 50px 0;
  }

  .hero h1,
  .hero h1 span {
    font-size: 60px;
  }
}

@media (min-width: 1400px) {
  .hero .banner {
    width: 300px;  
    max-width: 300px;  
  }
}

@media (min-width: 1600px) {
  .hero .banner {
    width: 325px;  
    max-width: 325px;  
  }
}

/* HEIGHT UPDATE FOR HERO ARROWS*/

@media (min-width: 1024px) and (min-height: 700px) {
  .hero .bg {
    right: 4%;
    top: -20%;
  }
}

@media (min-width: 1024px) and (min-height: 768px) {
  .hero .bg {
    right: 3%;
    top: -15%;
  }
}

@media (min-width: 1024px) and (min-height: 992px) {
  .hero .bg {
    right: 2%;
    top: -5%;
  }
}

@media (min-width: 1024px) and (min-height: 1024px) {
  .hero .bg {
    right: 0;
    top: 0;
  }
}